body {
  min-height: calc(100vh - 300px);
}
#sp-main-body {
  min-height: calc(100vh - 300px);
}
.container {
  max-width: 1140px;
}
h1, h2, h3, h4, h5, h6, .sp-megamenu-parent > li > a {
  font-family: 'Share', sans-serif !important;
}
.sp-megamenu-parent > li.sp-has-child > a::after {
  display: none;
}
@media screen and (max-width: 991px) {
  #sp-header, #sp-header .container, #sp-header .container-inner, #sp-header .logo, #sp-header .row, #sp-header #sp-logo, #sp-header #sp-menu, #sp-header #offcanvas-toggler {
    height: 60px !important;
  }
  /*.sp-megamenu-parent > li > a, #offcanvas-toggler {
    line-height: 60px !important;
  }*/
}
.fixed-footer {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 44px;
  z-index: 1030;
}
.fixed-sidebar {
  position: fixed;
  right: 0;
  width: 64px;
  height: 61px;
  top: 108px;
  z-index: 10000;
}
#sp-header {
  box-shadow: none;
}
#sp-header .container-inner {
  background-color: #fff;
}
#sp-header .container-inner {
  border-bottom: 1px solid #707070;
}
.srfrRow {
  border-bottom: 1px solid #6E7F93;
}
ul.srfrList li {
  padding: 5px 0px 5px 0px !important;
}
.karriere a {
  color: #fff;
  font-size: 16px;
  line-height: 0.8;
}
.srfrList a {
  border-bottom: none !important;
}
.ui.form .required.field > label::after {
  color: #000000;
}
.sppb-articles-carousel-content {
  box-shadow: none;
}
div[itemprop="articleBody"] h3.sppb-addon-title {
  background-image: none;
  padding: 0;
}
div[itemprop="articleBody"] h4.sppb-addon-title {
  font-style: italic;
}
.alttxt {
  font-size: 13px;
  color: #888;
  font-weight: 400;
  font-family: 'Share', sans-serif;
  display: block;
  margin-bottom: 15px;
}
.article-details .article-full-image {
  margin-bottom: 10px;
}
.logo-image-phone {
  height: 37px !important;
}
.mod_events_latest_table td {
  padding: 5px 0px 15px 0px;
  border-top: 1px solid #707070;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
  box-shadow: none;
  border-bottom: 1px solid #ebebeb;
}
.sp-dropdown {
  animation: none !important;
  animation-duration: 0s;
}
.offcanvas-menu .offcanvas-inner {
  padding: 57px 15px 15px 15px;
}
.second-mobile-menu {
  position: absolute;
  top: 0;
  right: 40px;
}
.menu-child, .sp-dropdown-items {
  font-weight: 600;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul {
  margin-left: 0px !important;
  padding: 5px 0px;
}
.menu-child li {
  margin: 0;
  padding: 5px 0px 5px 0px !important;
  border-top: none !important;
  border-bottom: 1px solid #707070 !important;
}
.offcanvas-menu .offcanvas-inner .sp-module .menu-child {
  border-bottom: none;
}
.sppb-articles-carousel-column {
  -ms-touch-action: pan-x !important;
  touch-action: pan-x !important;
}
.sppb-articles-carousel-wrap {
  -ms-touch-action: pan-x !important;
  touch-action: pan-x !important;
}
.bx-viewport {
  -ms-touch-action: pan-x !important;
  touch-action: pan-x !important;
}
.sppb-articles-carousel-img {
  -ms-touch-action: pan-x !important;
  touch-action: pan-x !important;
}
ul li {
  padding: 0 0 18px 0;
}
ul ul {
  list-style-image: url('/images/layout/Line_bulletpoints_2.svg');
  padding: 1em 1em 0em 1em;
}
ol {
  margin-left: 1em;
}
ol li {
  padding: 0 0 1em 0.5em;
}
ol > li:first-child {
  list-style-image: url('/images/layout/Line_list_1.svg')
}
ol > li:nth-child(2) {
  list-style-image: url('/images/layout/Line_list_2.svg')
}
ol > li:nth-child(3) {
  list-style-image: url('/images/layout/Line_list_3.svg')
}
ol > li:nth-child(4) {
  list-style-image: url('/images/layout/Line_list_4.svg')
}
ol > li:nth-child(5) {
  list-style-image: url('/images/layout/Line_list_5.svg')
}
ol > li:nth-child(6) {
  list-style-image: url('/images/layout/Line_list_6.svg')
}
ol > li:nth-child(7) {
  list-style-image: url('/images/layout/Line_list_7.svg')
}
ol > li:nth-child(8) {
  list-style-image: url('/images/layout/Line_list_8.svg')
}
ol > li:nth-child(9) {
  list-style-image: url('/images/layout/Line_list_9.svg')
}
ol > li:nth-child(10) {
  list-style-image: url('/images/layout/Line_list_10.svg')
}
ol > li:nth-child(11) {
  list-style-image: url('/images/layout/Line_list_11.svg')
}
ol > li:nth-child(12) {
  list-style-image: url('/images/layout/Line_list_12.svg')
}
ol ol li {
  list-style-image: none !important;
}
ol ol {
  padding: 1em 1em;
  list-style-type: decimal;
}
#sp-header.header-sticky .logo img {
  opacity: 0;
}
.header-sticky .logo-image {
  height: 50px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.header .logo-image {
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
#sp-header.header-sticky {
  height: 70px;
}
#sp-header.header-sticky .sp-megamenu-parent > li > a, #sp-header.header-sticky .sp-megamenu-parent > li > span {
  line-height: 70px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
#sp-header .sp-megamenu-parent > li > a, #sp-header .sp-megamenu-parent > li > span {
  line-height: 140px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.header-sticky .logo {
  height: 55px !important;
}
#sp-header .logo {
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.menu-toggler {
  width: 100%;
}
.menu-toggler:after {
  float: right;
}
.simplemenu ul.sp-mega-group {
  padding: 0 15px;
}
a[href^="mailto:"] {
  border: none !important;
}
a[href^="mailto:"] {
  white-space: nowrap;
}
.mod_events_latest_content a {
  color: #38506b;
  border-bottom: none !important;
  font-size: 18px;
}
#button4:hover, .btn-primary:hover {
  background-color: #0DE5D1;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.btn-primary {
  background-color: #38506b;
}
#sp-main-body {
  padding: 0px;
}
@media (max-device-width: 991px) {
  #sp-header.header-sticky ~ section#sp-main-body {
    padding-top: 60px !important;
  }
}
.sppb-addon-articles-carousel .bx-pager.bx-default-pager {
  left: 10px;
  text-align: left;
  right: 0px;
}
.sppb-addon-articles-carousel .bx-controls.bx-has-pager {
  position: relative !important;
  top: 15px;
}
.sppb-addon-articles-carousel .bx-wrapper .bx-pager.bx-default-pager a {
  width: 16.6%;
  min-width: 45px;
}
.sppb-addon-articles-carousel .bx-wrapper .bx-pager.bx-default-pager a.active {
  width: 16.6%;
  min-width: 45px;
}
.bx-wrapper .bx-pager.bx-default-pager a.active, .bx-wrapper .bx-pager.bx-default-pager a:focus, .bx-wrapper .bx-pager.bx-default-pager a:hover {
  background: #0de5d1;
}
.sppb-addon-articles-carousel .bx-wrapper .bx-pager.bx-default-pager a {
  height: 3px;
  border-radius: 5px;
}
.fa-search:before {
  content: url('/images/layout/Icon_Navi_Search_blue.svg');
  display: block;
  width: 21px;
}
li.sp-menu-item.sp-has-child.menu-justify:hover:before {
  content: url('/images/layout/line_separator_spike_13px_2.svg');
  top: 123px;
  position: absolute;
  z-index: 999;
  border-bottom: 3px solid #transparent;
  padding-left: 15px;
}
.header-sticky li.sp-menu-item.sp-has-child.menu-justify:hover:before {
  top: 53px;
}
.close-offcanvas, .close-offcanvas:hover {
  background-color: #fff;
  top: 20px;
  right: 13px;
}
.sp-megamenu-parent.menu-fade .sp-has-child:hover > .sp-dropdown {
  -webkit-animation: spMenuFadeIn 400ms;
  animation: spMenuFadeIn 400ms;
}
.sp-dropdown {
  -webkit-animation: spMenuZoom 900ms !important;
  animation: spMenuZoom 900ms !important;
}
.form-control, .btn {
  border-radius: 0 !important;
}
.input-group-btn {
  padding-left: 10px;
}
body {
  line-height: 1.4;
}
.sppb-articles-carousel-link {
  font-family: "Share";
}
.sppb-articles-carousel-content {
  padding: 20px 0px;
}
.mod_events_latest_table {
  font-family: 'Share' !important;
}
.mod_events_latest_table p {
  margin-bottom: 5px;
}
.karriere a {
  font-weight: normal;
  font-size: 18px;
  line-height: 1.0;
}
.srfrPostText {
  margin-top: 15px;
  margin-bottom: 0px;
  font-size: 14px;
  color: #fff;
}
.srfrPostTextLink {
  margin-top: 10px;
}
p.srfrPostTextLink {
  margin-bottom: 0px;
}
a.sppb-articles-carousel-link {
  color: #38506b;
}
.mod_events_latest_callink a {
  color: #38506b;
  font-family: "Share";
  font-weight: 600;
}
#sp-footer {
  font-family: "share";
}
#sp-footer a:hover {
  color: #ebebeb !important;
}
.article-details .article-header h1 {
  font-size: 40px;
}
.article-details .article-header h2 {
  font-size: 32px;
}
.article-details .article-header h3 {
  font-size: 26px;
}
.article-details .article-header h4 {
  font-size: 26px;
}
.article-info {
  font-size: 14px;
  font-weight: 700;
}
h2 a {
  color: #38506b !important;
}
.sppb-articles-carousel-meta-category {
  pointer-events: none;
}
table.mod_events_latest_table {
  border-bottom: 1px solid #707070;
  margin-bottom: 5px;
}
#sp-footer {
  font-size: 18px;
}
.sppb-articles-carousel-meta-category {
  display: none;
}
/* CSS Document */ .search-form .form-group {
  float: right !important;
  transition: all 0.35s, border-radius 0s;
  width: 32px;
  height: 32px;
  background-color: #fff;
  margin-bottom: 0px;
  border-radius: 25px;
  border: 0px solid #0DE5D1;
  padding: 0;
}
.search-form .form-group input.form-control {
  padding-right: 20px;
  padding-top: 0px;
  border: 0 none;
  background: transparent;
  box-shadow: none;
  display: block;
  font-size: 18px;
}
.search-form .form-group input.form-control::-webkit-input-placeholder {
  display: none;
}
.search-form .form-group input.form-control:-moz-placeholder {
  /* Firefox 18- */
  display: none;
}
.search-form .form-group input.form-control::-moz-placeholder {
  /* Firefox 19+ */
  display: none;
}
.search-form .form-group input.form-control:-ms-input-placeholder {
  display: none;
}
.search-form .form-group:hover, .search-form .form-group.hover {
  width: 100%;
  border-radius: 25px;
  border: 1px solid #0DE5D1;
}
.search-form .form-group .form-control-feedback {
  position: absolute;
  top: 20px;
  right: 55px;
  z-index: 2;
  display: block;
  width: 22px;
  line-height: 34px;
  text-align: center;
  color: #3596e0;
  left: initial;
  font-size: 18px;
}
form.search-form {
  padding-top: 13px;
}
#sp-mobilsuche {
  display: none;
  padding: 10px 0px;
  position: fixed;
  top: 60px;
  width: 100%;
  z-index: 999;
}
#sp-mobilsuche:target {
  display: block;
} /* CSS Document */
.sp-mega-group {
  font-family: "Share";
}
.sp-mega-group > li {
  padding: 0px;
}
.sp-mega-group > li > a {
  font-size: 18px !important;
  text-transform: none !important;
}
.sp-module {
  border: none !important;
  padding: 0px !important;
}
#sp-right .sp-module {
  margin-top: 20px;
}
@media screen and (min-width: 992px) {
  main#sp-component.col-lg-9 {
    padding-right: 50px;
  }
}
.sppb-panel-title {
  color: #38506b;
  font-size: 26px;
  font-weight: 400;
  font-family: 'Share', sans-serif;
}
.kommission h3 {
  font-weight: 400 !important;
}
.sppb-panel-heading {
  padding: 5px 30px 10px 0px;
}
h1 {
  color: #38506b;
}
.sppb-panel-heading .sppb-toggle-direction {
  top: 20px;
  right: 3px;
}
.sppb-panel-heading.active .sppb-toggle-direction {
  -webkit-transform: translateY(-50%) rotate(180deg);
  transform: translateY(-50%) rotate(180deg);
}
.sppb-panel-body {
  padding: 15px 0px 15px 0px;
}
.menu {
  font-family: 'Share', sans-serif;
}
.sppb-container {
  padding: 0px;
}
.sppb-panel h3 {
  font-weight: 400;
}
h1 {
  margin-bottom: 25px;
}
.col-sm-4 .sp-mega-group.li {
  border-bottom: none;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
  background: #fffffff2;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
  padding: 20px 0px 20px 0px;
}
.intro {
  padding-top: 12px;
  font-size: 22px;
}
.spikebox {
  border: 3px solid #0de5d1;
  height: 160px;
  display: flex;
}
.spikebox > div {
  padding: 25px;
  font-family: "Share", sans-serif;
}
.spikebox a {
  color: #38506B;
}
/* .spikebox a::before {
    content: url('/images/layout/spike_down_up_green_40x30.svg');
    bottom: 17px;
    position: absolute;
    z-index: 999;
    background-color:#fff;
    left: 25px;
width:40px;
height:30px;
line-height:1.0 !important;

} */
.spikebox {
  background-image: url('/images/layout/spike_down_up_green_40x30.svg');
  padding-top: 24px !important;
  background-size: 40px 30px;
  background-repeat: no-repeat;
  line-height: 1.0 !important;
}
.spikeboxupdown {
  content: url('/images/layout/spike_down_up_green_40x30.svg');
  bottom: 10px;
  position: absolute;
  z-index: 999;
  background-color: #fff;
  border: 3px solid #0de5d1;
  height: 160px;
  display: flex;
  left: 25px;
  line-height: 1.0 !important;
}
.spikeboxupdown > div {
  padding: 25px;
  font-family: "Share", sans-serif;
}
a[href^="tel:"], a[href^="fax:"] {
  border: none !important;
}
.sppb-article-info-wrap h3 {
  font-size: 26px;
  font-family: 'Share', sans-serif;
  font-weight: 400;
  color: #38506b;
}
.sppb-articles-carousel-link {
  font-size: 26px;
}
.sppb-meta-category {
  pointer-events: none;
  cursor: default;
}
#jevents_body .jev_evdt {
  padding: 0px;
}
.carousel-inner {
  overflow: visible !important;
}
span.published, span.category-name {
  font-size: 13px;
  color: #888;
  font-weight: 400;
  font-family: 'Share', sans-serif;
}
sppb-article-img-wrap {
  margin-bottom: 10px !important;
}
#sp-main-body .container {
  padding-top: 30px;
  padding-bottom: 50px;
}
.whitebox ul li {
  padding-left: 0px;
  padding-bottom: 5px;
  padding-top: 5px;
  border-color: #707070 !important;
}
.whitebox {
  font-family: 'Share', sans-serif;
  padding-top: 16px !important;
}
.whitebox ul li a {
  font-size: 18px;
  font-weight: 400;
  line-height: 26px !important;
  color: #38506b;
  border-bottom: none !important;
}
.whitebox .sp-module-title {
  border-bottom: none !important;
  margin: 0px !important;
}
.sppb-article-img-wrap .sppb-img-responsive {
  margin-bottom: 10px;
}
span.highlight {
  background-color: #FFFF00;
}
.jahreszahlbreit {
  width: 50px;
  display: inline-block;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
  padding-top: 45px !important;
}
.chzn-container.chzn-container-single .chzn-single, .chzn-container.chzn-container-multi .chzn-choices {
  border-radius: 0px !important;
}
.srfrPostTextLink {
  font-family: 'Share';
}
.srfrRow h3 {
  line-height: 1.0;
}
#jev_maincal {
  background: none !important;
  font-family: 'Share';
}
.ev_link_row {
  border: none !important;
}
.ev_link_row {
  margin-bottom: 5px;
}
#jevents_body li {
  padding: 0px !important;
}
.articles-more ul {
  margin-left: 0px;
}
.articles-more ul li {
  border: none !important;
  padding-left: 0px;
}
.page-header {
  padding-bottom: 0px;
}
a.ev_link_row:visited {
  color: #38506b;
}
.sppb-addon-articles a {
  color: #38506b;
}
.jev_listview .jev_listrow {
  padding: 0px 5px 10px 0px;
}
ul li {
  line-height: 25px;
}
ul {
  margin-left: 14px;
  font-size: 1em;
}
.article-details .article-full-image {
  text-align: left;
}
.article-details .article-full-image img {
  max-width: 600px;
  max-height: 300px;
}
figcaption, h6.sppb-addon-title.sppb-addon-single-image-container, .img_caption {
  margin-top: 10px;
  color: #888;
  font-size: 13px;
  font-weight: 400;
  margin-bottom: 25px;
}
.article-details .article-can-edit {
  display: none !important;
}
.sppb-addon-articles .sppb-article-meta > span {
  font-family: 'Share', sans-serif;
}
.offcanvas-menu a {
  font-size: 18px !important;
}
.sppb-form-check-label {
  font-size: 13px;
}
.sppb-form-group label {
  display: none;
}
.sppb-form-group {
  margin-bottom: 15px;
}
.sppb-form-check .sppb-form-check-label {
  line-height: 18px;
  font-family: 'Share', sans-serif;
}
.sppb-form-builder-btn {
  padding-top: 8px;
}
.sppb-addon-form-builder label.sppb-form-check-label::before, div.form-builder-checkbox-item label::before {
  border-radius: 50%;
  width: 24px;
  height: 24px;
  cursor: pointer;
}
span.sppb-form-builder-required {
  font-size: 13px;
  color: #f14144;
  font-family: 'Share', sans-serif;
}
.sppb-btn {
  width: 100%;
}
.sppb-form-check {
  padding-left: 24px;
}
.sppb-text-success {
  font-family: 'Share', sans-serif;
  color: #0de5d1;
}
.form-builder-checkbox-item label::after, .sppb-addon-form-builder .sppb-form-check-label::after {
  background: transparent !important;
}
.sppb-addon-form-builder .sppb-form-check-input:checked + label::before, .form-builder-checkbox-item input:checked + label::before {
  background: transparent !important;
}
.sppb-addon-form-builder .sppb-form-check-label::after {
  content: '\00D7';
  color: #38506b;
  font-size: 32px;
  position: absolute;
  top: 6px;
  left: 3px;
  font-weight: 600;
  line-height: 18px;
  cursor: pointer;
}
.sppb-form-group input {
  font-family: 'Share', sans-serif;
}
ol ol {
  margin-left: 0px;
}
ol ul {
  padding-top: 18px;
}
@media (max-width: 992px) {
  #sp-main-body {
    min-height: calc(100vh - 250px);
  }
}
@media (min-width: 992px) {
  .item-260 {
    width: 180px;
  }
}
.article-details .article-full-image img {
  border-radius: 0px;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item a {
  font-family: 'Share', sans-serif;
  font-weight: 600;
  padding: 0px;
  margin-bottom: 10px;
  line-height: 1.4;
}
.jev_listview .jev_listrow {
  border-color: #707070;
}
.sppb-addon-form-builder-form {
  font-family: 'Share', sans-serif !important;
}
.error-code {
  color: #38506B !important;
}
.chzn-single {
  border: 1px solid #0DE5D1 !important;
}
.chzn-choices {
  border: 1px solid #0DE5D1 !important;
}
.jevfiltermodule {
  font-family: 'Share', sans-serif;
  font-size: 18px;
}
.modfilter_button {
  background-color: #38506b;
  color: #ffffff;
  font-weight: 600;
  cursor: pointer;
  border: none;
  padding: 8px 22px 10px 22px;
  float: left;
  margin: 0px 15px 15px 0px;
}
.modfilter_button:hover {
  background-color: #6e7f93;
}
.jevfilterlist li {
  border: none !important;
}
.chzn-container.chzn-container-single .chzn-single div > b::after {
  content: url('/images/layout/line_separator_spike_13px_2.svg');
  ;
  font-family: unset;
  left: 10px;
  top: 8px;
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
}
.chzn-container.chzn-container-multi .chzn-choices li.search-choice .search-choice-close {
  line-height: 14px !important;
  border-bottom: none !important;
}
.chzn-container.chzn-container-multi .chzn-choices li.search-choice .search-choice-close::after {
  content: '\2715';
  font-family: unset;
  position: relative;
  color: #38506b;
  bottom: 1px;
  right: 5px;
  top: -1px !important;
}
.chzn-container.chzn-container-multi .chzn-choices li.search-choice {
  margin: 5.5px 5px 0 5px !important;
  padding: 5px 30px 5px 10px !important;
}
/* 
    Document   : jevcustom
    Created on : 22-Apr-2013, 14:12:51
    Author     : Tony Partridge - GWE Systems Ltd
    Description: To allow customisation of CSS Strings where they can never be lost.
    Purpose of the stylesheet follows.
*/
.jev_toprow, .jev_toprow .jev_header2 {
  display: none;
}
#jevents_body {
  border: none;
  background-color: inherit;
  border-radius: 0;
  padding-top: 0;
  padding-bottom: 0;
}
#jevents_body ul.ev_ul li.ev_td_li {
  border: none;
  padding-left: 2px;
}
#jev_maincal {
  border: none;
}
.jev_listview .jev_listrow {
  padding: 5px 0px;
  border-top: 1px solid #707070;
}
a.ev_link_row:link {
  font-size: 18px;
  font-weight: bolder;
  color: #38506b;
}
section {
  scroll-margin: 50px 0px 0px 0px;
}
.engagebox-btn a {
  background-color: #0DE5D1;
  padding: 5px 10px;
  display: inline-block;
  font-family: 'Share', sans-serif !important;
  color: #fff;
  font-weight: bold;
  border-radius: 3px;
  border: 1px solid #0DE5D1;
}
.engagebox-btn a:hover, .engagebox-btn a:focus, .engagebox-btn a:active {
  background-color: #fff;
  color: #0DE5D1;
}
/*--- Version 09.11.2021 ----*/
.h1-small h1 {
  font-size: 34px;
  color: #5D5D5D;
}
/*--- anpassungen der neuen Starseite ----*/
a.link-full {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
}
a.link-full:hover + h3 {
  color: #0de5d1;
}
@media (max-width: 991.98px) {
  .section__testimonial {
    text-align: center;
  }
  .section__testimonial .sppb-addon-text-block {
    margin-left: auto;
    margin-right: auto;
  }
  .section__testimonial .sppb-text-right {
    text-align: inherit;
  }
}
@media (max-width: 767px) {
  .dgkn-signet__box {
    background-size: 113% !important;
  }
}

.alert.alert-warning {
    background-color: rgb(13 229 209 / 16%);
    border-color: #0DE5D1;
    color: #5d5d5d;
}
.form-control-feedback {
    top: unset !important;
    bottom: 5px;
}
#sp-header.header-sticky{
  animation: unset !important;
  
}

@media screen and (min-width: 575px){
.img-inline {
  display: inline;
}
}
